
img
{
    display: flex;
    justify-content: center;
}

#axelprofile
{
    width: 400px;
    height: 400px;
    margin-left: 805px;
    margin-top: 200px;
}

#axelprofilepicture
{
    display: flex;
    justify-content: center;
    border-radius: 50%;
    background-image: url('axelprofilepic.jpg');
     filter: drop-shadow(15px 0px 16px rgba(0, 0, 0, .5));
}